﻿@charset "utf-8";


/*----------------------------------------------------------------------
							header
------------------------------------------------------------------------*/

#wrap{ width:1100px; margin:0 auto; _text-align:left }
#header{ position:absolute; background:url(); width:100%; border-top:3px #2847ff solid; border-bottom:1px solid rgba(255, 255, 255, .3); z-index:99999;}
#header > .wrapper{ position:relative; background:#; width:1100px; height:86px; margin:0 auto; margin-top:;}
#header > .wrapper > #logo { position:absolute; top:0; left:0px; }
#header > .wrapper > #topBtn { position:absolute; top:25px; right:0px; }
#header > .wrapper > #topBtn li { float:left; border-right:1px #fff solid; font-size:14px; font-weight:; color:#; line-height:15px; padding:0 10px; margin-left:10px;}
#header > .wrapper > #topBtn li:last-child { border-right:0; padding:0 0 0 0;}
#header > .wrapper > #topBtn li a{ font-size:13px; font-weight:; line-height:15px; color:#fff;}

#header > .wrapper > #top_right { position:absolute; top:0px; right:0px; }
#header > .wrapper > #top_right li a{ float:left; margin-right:0; font-size:12px; font-weight:400; color:#fff; line-height:13px; border-right:0px #d8d8d8 solid; padding-right:;}
#header > .wrapper > #top_right li:last-child a{ border-right:0px #d8d8d8 solid; margin-right:0; padding-right:0;}
#header > .wrapper > #top_right li strong {font-size:19px; font-weight:600; color:#292828; }
#header > .wrapper > #top_Tel { position:absolute; background:url(../images/top_tel.png); top:0; right:0px; width:128px; height:60px; padding-left:60px; font-family:'Noto Sans KR', sans-serif; font-size:19px; font-weight:600; color:#ffefcd; line-height:60px; }

#header > .wrapper > #menu { position:absolute; top:28px; right:0; z-index:9999999;}
#header > .wrapper > #menu .snip1175 * {
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#header > .wrapper > #menu .snip1175 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 1.5em;
  overflow: hidden;
}
#header > .wrapper > #menu .snip1175 a {
  padding: 0 0.5em 0 0.2em;
  font-size:17px; font-weight:; line-height:30px;
  color: rgba(255, 255, 255, 1.0);
  position: relative;
  display: inline-block;
  letter-spacing:0;
  margin: 0;
  text-decoration: none;
}
#header > .wrapper > #menu .snip1175 a:before,
#header > .wrapper > #menu .snip1175 a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#header > .wrapper > #menu .snip1175 a:before {
  right: 100%;
  display: block;
  width: 3px;
  height: 100%;
  content: "";
  background-color: #2847ff;
}
#header > .wrapper > #menu .snip1175 a:after {
  padding: 0 0.5em 0 0.2em;
  position: absolute;
  right: 100%;
  top: 0;
  content: attr(data-hover);
  color: #fff;
  white-space: nowrap;
}
#header > .wrapper > #menu .snip1175 li:hover a,
#header > .wrapper > #menu .snip1175 .current a {
  transform: translateX(100%);
}


/* 푸터 */
#footer{ width:100%; background:#fff; margin-top:; border-top:1px #d8dfe6 solid; padding:30px 0; clear:both;}

#footer .wrap { position:relative; width:1100px; margin:0 auto; overflow:hidden;}
#footer .wrap .link { float:left;}
#footer .wrap .link li{ display:inline-block; font-size:14px; font-weight:500; line-height:30px; margin-right:10px;}
#footer .wrap .link .addr{ font-size:0.95em; font-weight:400; line-height:22px; margin-top:5px;}
#footer .wrap .logo { float:right; margin-top:30px;}

